<!doctype html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <title>Line Drawing</title>

    <link rel="stylesheet" href="master.css">

</head>


<body>

    <p>Move your mouse over one of the smaller squares to render it in the zoomed-in view.</p>

    <div id="wrapper"></div>

    <script src="drawline.js"></script>
    <script src="base.js"></script>

    <script>
        let a = 435;


    </script>


</body>

</html>